Looking to hire Laravel developers? Try LaraJobs

laravel-ecommerce maintained by ablunier

Last update
2017/08/18 11:54 (dev-master)
Links
Downloads
56
dev-master

Last update
2017/08/18 11:54
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/database 5.0.*
  • dimsav/laravel-translatable 5.1
  • javiereguiluz/easyslugger 1.0.*

Comments
comments powered by Disqus